## ruby-safely-block 0.2.1

=== debian/changelog ===
ruby-safely-block (0.2.1-2) unstable; urgency=medium

  * Source-only upload
  * Add salsa-ci.yml

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 07:23:42 +0530

ruby-safely-block (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #929135)

 -- Samyak Jain <samyak.jn11@gmail.com>  Sat, 18 May 2019 00:05:02 +0530
