=== debian/control ===
Source: ruby-safely-block
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>,
           Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-minitest,
               ruby-errbase
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-safely-block.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-safely-block
Homepage: https://github.com/ankane/safely
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-safely-block
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-errbase,
         ${misc:Depends}
Description: Rescue and report exceptions in non-critical code
 Exceptions are rescued and automatically reported to your favorite reporting
 service. In development and test environments, exceptions are raised so you
 can fix them.
 .
 The Safely Pattern is a simple one. It allows you to tag non-critical code by
 wrapping it in a function. It’s built on top of exception handling. Gem is
 created for efficient exceptional handling.
