=== debian/watch ===
version=3
https://gemwatch.debian.net/safely_block .*/safely_block-(.*).tar.gz
