## ruby-safely-block 0.4.1

=== debian/changelog ===
ruby-safely-block (0.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream version 0.4.1
  * Refresh patches
  * Declare compliance with Debian Policy 4.7.0
  * Runtime depend on ${ruby:Depends} instead of ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 17 Dec 2024 12:07:08 -0300
