=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-safely-block
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>,
            Samyak Jain <samyak.jn11@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-minitest,
                ruby-errbase
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-safely-block.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-safely-block
 Homepage: https://github.com/ankane/safely
@@ -20,8 +20,8 @@
 Package: ruby-safely-block
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-errbase,
+Depends: ruby-errbase,
+         ${ruby:Depends},
          ${misc:Depends}
 Description: Rescue and report exceptions in non-critical code
  Exceptions are rescued and automatically reported to your favorite reporting
