=== debian/watch ===
version=4
https://gemwatch.debian.net/safely_block .*/safely_block-(.*).tar.gz
