## ruby-safely-block 0.5.0

=== debian/changelog ===
ruby-safely-block (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 10:56:09 -0500
