=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
                rake,
                ruby-minitest,
                ruby-errbase
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-safely-block.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-safely-block
 Homepage: https://github.com/ankane/safely
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-safely-block
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-errbase,
          ${ruby:Depends},
          ${misc:Depends}
